body {font-family: Verdana, Helvetica,Arial,sans-serif;}
h1 {font-size: 26px; color: #ffffff;}
h2 {font-size: 14px; color: #ff00ff;}
h3 {border-bottom: solid 1px #cccccc;}
input {border: solid 1px #cccccc;}
a:link, a:visited {color: #ffffff; text-decoration: none;}
a:hover {color: #ffffff; text-decoration: underline;}
/*
textarea {font-family: Verdana, Helvetica,Arial,sans-serif;}
.navigation, .navigation a:link, .navigation a:visited {background: #ffffff; color: ffffff; text-align: center; text-decoration: none;}
.navigation a:hover {background: #ffffff; color: ffffff; text-decoration: underline;}
.foot, .foot a:link, .foot a:visited {color: #ffffff; text-align: center; text-decoration: none; font-size: 11px;}
.foot a:hover {color: #ffffff; text-decoration: underline; font-size: 11px;}
*/
/*
.mainbox {border: solid 1pt #cccccc; width: 50%; padding: 5px;}
*/
/*
.submit {border: solid 1pt #cccccc; background:#ffffff; color: #ffffff; }
.translate_me {color: #ff3737; }
.comments {color: #ffffff; }
.code {color: #ffffff; background:#ececec; font : "Courier New", Courier, monospace ;}
.popup {color: #00ff00; cursor: help; text-decoration: none; } ´
.original {visibility: hidden; }
.large {text-align: left; font-size: 6px;}
.px6	{font-size: 6px; }
.px9	{font-size: 9px;
*/
